Bug 137510 - patch for net/quagga
patch for net/quagga
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
Depends on:
  Show dependency treegraph
Reported: 2009-08-07 10:10 UTC by dikshie
Modified: 2009-08-18 14:00 UTC (History)
0 users

See Also:

file.diff (1.00 KB, patch)
2009-08-07 10:10 UTC, dikshie
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dikshie 2009-08-07 10:10:04 UTC
ospf6d bug on quagga-0.99.14.
read bug #541 on quagga's bugzilla for detail.

Fix: patch is made by tomh at tomh dot org

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-08-09 12:03:48 UTC
Maintainer of net/quagga,

Please note that PR ports/137510 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis via the GNATS Auto Assign Tool
Comment 2 Edwin Groothuis freebsd_committer 2009-08-09 12:03:50 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 boris 2009-08-10 07:19:42 UTC


With regards,
Comment 4 Mark Linimon freebsd_committer 2009-08-10 12:55:14 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 dfilter freebsd_committer 2009-08-18 13:49:16 UTC
bsam        2009-08-18 12:49:04 UTC

  FreeBSD ports repository

  Modified files:
    net/quagga           Makefile 
  Added files:
    net/quagga/files     patch-ospf6d-ospf6_lsa.c 
  . fix an ospf6d bug on quagga-0.99.14 (bug #541 on quagga's bugzilla);  [1]
  PR:             ports/137510  [1]
  Submitted by:   dikshie <dikshie at sfc.wide.ad.jp>  [1]
  Approved by:    Boris Kovalenko <boris at tagnet.ru> (maintainer)  [1]
  Revision  Changes    Path
  1.90      +1 -1      ports/net/quagga/Makefile
  1.1       +28 -0     ports/net/quagga/files/patch-ospf6d-ospf6_lsa.c (new)
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Boris Samorodov freebsd_committer 2009-08-18 13:49:35 UTC
State Changed
From-To: open->closed

Committed, thanks! 
PORTREVISION was bumped as well.